date: 2008-11-17 15:02:27
ispublic: 1
source: http://farm4.static.flickr.com/3001/3041236564_69c8c9cf64_o.jpg
tags: ftw
title: Какой будет моя шерсть?
url: http://www.flickr.com/photos/umonkey/3041236564/
